@keyframes rwdcur252317 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAz0lEQVRYhe2WSQ6DMAwAJ4hXoPyTa679J+o30kMJymJKSpaqUuYUBLIH21iAgMZYjbHSvdpMUnLvsrlEItAbUWBh/a1AT3IELA1nYb56QGMA2MLhVLUEvmqBxjihalW5FDgbSE+kTMAtnTuLp4bEDMFbBsFc/915YeXJoyRfwgQcQf1yn51jsVLUHtBKiSTiCmxvmdtfxbQHUVLwHiRfQW+JQ8BV4RMt5MQ9kJuotP+JgF+FWKJVa7JWccu5EMuXsxVrlB/+5H9gMBgMBk15AYD+N321yzCnAAAAAElFTkSuQmCC) 5 0, auto;}
}
div.testarea{
animation:rwdcur252317 0.16666666666667s linear infinite forwards;
}
